## powermgmt-base 1.6

=== Makefile ===

all: build

VER_RELEASE=1.6

DIR_TMP=/tmp
NAME=powermgmt-base
DIR_SRC=$(NAME)-$(VER_RELEASE)
FILE_TARBALL=$(NAME)_$(VER_RELEASE).tar.gz

install: 

uninstall:

depend:

build:
	make -C src all

kdist_clean: clean

clean:
	make -C src clean

tarball: clean
	debian/rules clean
	rm -vrf $(DIR_TMP)/$(DIR_SRC)
	mkdir $(DIR_TMP)/$(DIR_SRC)
	cp -vLprf Makefile* man src debian $(DIR_TMP)/$(DIR_SRC)
	chown -R root.root $(DIR_TMP)/$(DIR_SRC)
	rm -vf $(DIR_TMP)/$(FILE_TARBALL)
	sh -c "cd $(DIR_TMP) ; /bin/tar -zcvf $(FILE_TARBALL) $(DIR_SRC)"
	@echo Tarball $(DIR_TMP)/$(FILE_TARBALL) has been created.
	rm -rf $(DIR_TMP)/$(DIR_SRC)

deb:
	debian/rules clean
	debian/rules binary
