=== src/Makefile ===
all: apm_available acpi_available

CFLAGS := -Wall -Wstrict-prototypes -O2 -DLINUX

acpi_available: acpi_available.c
	$(CC) $(CFLAGS) -o $@ $<

apm_available: apm_available.c
	$(CC) $(CFLAGS) -o $@ $<

clean:
	rm -f apm_available acpi_available *.o
