=== debian/changelog ===
powermgmt-base (1.6) unstable; urgency=medium

  * Tweak postinst
  * Add dependency on makedev (Closes: #144145)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Fri, 22 Apr 2002 21:22:15 -0400

powermgmt-base (1.5) unstable; urgency=medium

  * Use debconf to ask whether to MAKEDEV the special device file
  * Use the correct MAKEDEV identifier for the apm_bios device file
  * Notify user that MAKEDEVving will reset perms to distro defaults

 -- Thomas Hood <jdthood@thanatos.toad.net>  Thu, 11 Apr 2002 17:15:37 -0400

powermgmt-base (1.4) unstable; urgency=low

  * postinst: Create apm_bios special device file if requested and required
  * Add etc/devfs/conf.d/apm

 -- Thomas Hood <jdthood@yahoo.co.uk>  Wed,  8 Apr 2002 20:30:03 -0500

powermgmt-base (1.3) unstable; urgency=high

  * Fix recognition of ACPI in on_ac_power (Closes: #140897)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Tue,  2 Apr 2002 06:03:33 -0500

powermgmt-base (1.2) unstable; urgency=high

  * Remove superfluous "${misc:Depends}," from control file.
    Its presence caused build failure on mips arch. (Closes: #140658)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Sun, 31 Mar 2002 06:55:13 -0500

powermgmt-base (1.1) unstable; urgency=high

  * Fix rules so that package will build on non-i386 arches
    (Closes: #140024)

 -- Thomas Hood <jdthood@yahoo.co.uk>  Tue, 26 Mar 2002 19:52:57 -0500

powermgmt-base (1.0) unstable; urgency=high

  * New package (Closes: #137915)
  * Get on_ac_power from apmd
  * Patch on_ac_power (Closes: #101773)
  * Add apm_available and acpi_available
  * Change on_ac_power to use apm_available
  * Correct comment at top of on_ac_power
  * Add "set -e" to on_ac_power
  * Change exit status of on_ac_power from 0 to 255 in the event
    that the power status could not be determined, and eliminate
    printing of battery charge for exit status 1.
  * Add END test to awk script in on_ac_power to return 255 when
    the contents of /proc/apm are unrecognized.
  * Derive /etc/modutils/apm from apmd's /etc/modutils/apmd

 -- Thomas Hood <jdthood@yahoo.co.uk>  Wed, 13 Mar 2002 23:00:00 -0500
