=== debian/control ===
Source: powermgmt-base
Section: utils
Priority: optional
Maintainer: Thomas Hood <jdthood@yahoo.co.uk>
Build-Depends: debhelper (>= 3.4.1)
Standards-Version: 3.5.6

Package: powermgmt-base
Architecture: any
Replaces: apmd (<= 3.0.2-1.17)
Depends: makedev, ${shlibs:Depends}, ${misc:Depends}
Description: Common utils and configs for power management
 This package contains utilities and configuration files
 for power management that are common to APM and ACPI.
