=== debian/rules ===
#!/usr/bin/make -f

# This script uses debhelper by Joey Hess
# Portions grabbed from device3dfx-source Copyright (C) 1999 Steve Haslam
export DH_VERBOSE=1
export DH_COMPAT=3
# enables magic below
export DH_OPTIONS

DESTDIR=debian/powermgmt-base

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean

build:
	dh_testdir
	$(MAKE) all

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
	dh_installdirs -ppowermgmt-base etc/devfs/conf.d
	cp debian/powermgmt-base.devfs.apm $(DESTDIR)/etc/devfs/conf.d/apm
	dh_installman man/on_ac_power.1 man/apm_available.1 man/acpi_available.1
	dh_installdocs
	dh_installchangelogs
	dh_installdirs usr/bin
	cp -p src/on_ac_power src/apm_available src/acpi_available $(DESTDIR)/usr/bin
	dh_installmodules
	mv $(DESTDIR)/etc/modutils/powermgmt-base $(DESTDIR)/etc/modutils/apm
	dh_installdebconf
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
