## powermgmt-base 1.21

=== debian/changelog ===
powermgmt-base (1.21) unstable; urgency=low

  * New Turkish translation.  (closes: Bug#249127)

 -- Chris Hanson <cph@debian.org>  Mon, 7 Jun 2004 09:34:44 -0400

powermgmt-base (1.20) unstable; urgency=low

  * Don't use debconf to inform user about creation of APM device; just
    use echo.  Also, pass "-v" to MAKEDEV so that the specific file name
    is shown.  (closes: Bug#240229)

 -- Chris Hanson <cph@debian.org>  Sun, 28 Mar 2004 21:18:08 -0500

powermgmt-base (1.19) unstable; urgency=low

  * Acknowledge NMU.
    (closes: Bug#228902, Bug#211907, Bug#216374, Bug#233573)
  * Reword the debconf template into something resembling English.
    (closes: Bug#215032)
  * Don't ask for permission to create APM BIOS device; just do it.
    (closes: Bug#215963)

 -- Chris Hanson <cph@debian.org>  Wed, 24 Mar 2004 16:13:25 -0500

powermgmt-base (1.18) unstable; urgency=low

  * NMU. (I sent a mail cph ago, but his mail server looks in trouble?)
  * Apply Spanish, Japanese, Portugal, Danish po
    (Fixed: Bug#228902, Bug#211907, Bug#216374, Bug#233573)

 -- Kenshi Muto <kmuto@debian.org>  Sun, 14 Mar 2004 15:41:46 +0900

powermgmt-base (1.17) unstable; urgency=low

  * Add "debian/po/fr.po".  (Closes: Bug#211272)

 -- Chris Hanson <cph@debian.org>  Wed, 17 Sep 2003 11:59:54 -0400

powermgmt-base (1.16) unstable; urgency=low

  * Grumble -- no changes, just rebuild in Debian native format.

 -- Chris Hanson <cph@debian.org>  Fri, 5 Sep 2003 13:35:43 -0400

powermgmt-base (1.15) unstable; urgency=low

  * Use dh_installmodules --name to simplify rules file.
    (closes: Bug#206853)
  * Use po_debconf for templates.  (closes: Bug#208067)
  * Standards version 3.6.1 (no changes).

 -- Chris Hanson <cph@debian.org>  Fri, 5 Sep 2003 13:30:55 -0400

powermgmt-base (1.14) unstable; urgency=low

  * Fix problem with postinst that occurs with non-linux systems.
    (closes: Bug#189131)

 -- Chris Hanson <cph@debian.org>  Thu, 17 Apr 2003 00:25:33 -0400

powermgmt-base (1.13) unstable; urgency=low

  * Fix typo in acpi_available(1).  (closes: Bug#184984)
  * Update standards version to 3.5.9 (no changes).

 -- Chris Hanson <cph@debian.org>  Fri, 4 Apr 2003 23:09:09 -0500

powermgmt-base (1.12) unstable; urgency=low

  * Make sure source file is properly cleaned.
    (closes: Bug#171052)
  * _Really_ Update to standards version 3.5.8.
    (closes: Bug#171053)

 -- Chris Hanson <cph@debian.org>  Thu, 28 Nov 2002 10:34:03 -0500

powermgmt-base (1.11) unstable; urgency=low

  * Fix typo in "debian/powermgmt-base.dirs".  (closes: Bug#170264)
  * Update to standards version 3.5.8.  (No changes.)

 -- Chris Hanson <cph@debian.org>  Sat, 23 Nov 2002 23:17:59 -0500

powermgmt-base (1.10) unstable; urgency=low

  * Add tweak to support APM version number on 2.5 kernel series.
    (closes: Bug#167354)

 -- Chris Hanson <cph@debian.org>  Fri, 1 Nov 2002 15:59:46 -0500

powermgmt-base (1.9) unstable; urgency=low

  * Add code to on_ac_power to work with /proc/pmu on powerpc systems.
    (closes: Bug#163357)
  * Rewrite on_ac_power to handle multiple AC adapters more reasonably.
    This works on my machine with a single adapter; please check this on
    multi-adapter machines.  (closes: Bug#152666)
  * Move #DEBHELPER# line up to beginning of postrm to work around bad
    interaction between debhelper and debconf.  (closes: Bug#163662)
  * Update to standards version 3.5.7.

 -- Chris Hanson <cph@debian.org>  Tue, 15 Oct 2002 15:01:46 -0400

powermgmt-base (1.8) unstable; urgency=low

  * Add code to detect AC adapters using newer ACPI patches.
    (closes: Bug#145583)

 -- Chris Hanson <cph@debian.org>  Sat, 4 May 2002 22:23:15 -0400

powermgmt-base (1.7) unstable; urgency=low

  * New maintainer.
  * Rewrite top-level Makefile to account for use of CVS, and to integrate
    with my build scripts.

 -- Chris Hanson <cph@debian.org>  Sat, 4 May 2002 22:10:50 -0400
