## powermgmt-base 1.21ubuntu1

=== debian/changelog ===
powermgmt-base (1.21ubuntu1) hoary; urgency=low

  * Ensure on_ac_power works correctly on desktop G4/G5 systems (Ubuntu: 7046)

 -- Thom May <thom@ubuntu.com>  Wed,  2 Mar 2005 16:49:49 +0000
