## powermgmt-base 1.22

=== src/Makefile ===
--- 
+++ 
@@ -1,6 +1,14 @@
+
+DESTDIR =
+
+ifndef CFLAGS
+    CFLAGS := -Wall -Wstrict-prototypes -O2 -DLINUX
+endif
+
 all: apm_available acpi_available
 
-CFLAGS := -Wall -Wstrict-prototypes -O2 -DLINUX
+install: all
+	install -p on_ac_power apm_available acpi_available $(DESTDIR)/usr/bin
 
 acpi_available: acpi_available.c
 	$(CC) $(CFLAGS) -o $@ $<
