=== debian/changelog ===
powermgmt-base (1.22) unstable; urgency=low

  From Thom May <thom@ubuntu.com>:

  * Ensure on_ac_power works correctly on desktop G4/G5 systems.
    (closes: Bug#295932)

 -- Chris Hanson <cph@debian.org>  Thu, 31 Mar 2005 15:27:16 -0500
