=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: powermgmt-base
 Section: utils
 Priority: optional
-Maintainer: Thomas Hood <jdthood@yahoo.co.uk>
-Build-Depends: debhelper (>= 3.4.1)
-Standards-Version: 3.5.6
+Maintainer: Chris Hanson <cph@debian.org>
+Build-Depends: debhelper (>= 4.1.68)
+Standards-Version: 3.6.1
 
 Package: powermgmt-base
 Architecture: any
