=== debian/rules ===
#!/usr/bin/make -f

# This script uses debhelper by Joey Hess
# Portions grabbed from device3dfx-source Copyright (C) 1999 Steve Haslam
#export DH_VERBOSE=1

package	= powermgmt-base
DESTDIR := $(shell pwd)/debian/$(package)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS := -O0
else
	CFLAGS := -O2
endif
CFLAGS += -g -Wall -Wstrict-prototypes -DLINUX
export CFLAGS

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean

build:
	dh_testdir
	$(MAKE) all

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
#	dh_installdebconf
	dh_installdirs
	install -p -m 644 debian/powermgmt-base.devfs.apm \
		$(DESTDIR)/etc/devfs/conf.d/apm
	$(MAKE) install DESTDIR=$(DESTDIR)
	dh_installman
	dh_installdocs
	dh_installchangelogs
	dh_installmodules --name=apm
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary:	binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
