## powermgmt-base 1.23

=== debian/changelog ===
powermgmt-base (1.23) unstable; urgency=low

  * Add support for module-init-tools.
    (closes: Bug#295747)
  * Apply patch to eliminate uninteresting log messages.
    (closes: Bug#260976)
  * Eliminate unused debconf files .template and .config.
    (closes: Bug#338137, Bug#264610, Bug#271184, Bug#308462, Bug#317122,
    Bug#332362)
  * Generate error if any arguments are given to acpi_available or
    apm_available.
    (closes: Bug#325236)
  * Document APM and ACPI acronyms on relevant man pages.
    (closes: Bug#256761, Bug#261573)
  * Don't create APM device if udev controls /dev.
  * Update FSF address.
  * Bump standards-version (no changes).

 -- Chris Hanson <cph@debian.org>  Tue, 3 Jan 2006 01:37:21 -0500
