## powermgmt-base 1.24

=== debian/changelog ===
powermgmt-base (1.24) unstable; urgency=low

  * debian/powermgmt-base.postinst: eliminate remnants of now-unused
    debconf calls.  (closes: Bug#358393)
  * Don't install /etc/modprobe.d/apm.  (closes: Bug#349056)
  * Don't handle udev specially.  (closes: Bug#349058)
  * Add "#include <stdlib.h>" to C programs to provide declaration of
    exit().

 -- Chris Hanson <cph@debian.org>  Thu, 23 Mar 2006 00:40:35 -0500
