=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Hanson <cph@debian.org>
 Build-Depends: debhelper (>= 4.1.68)
-Standards-Version: 3.6.1
+Standards-Version: 3.6.2
 
 Package: powermgmt-base
 Architecture: any
