## powermgmt-base 1.29

=== debian/changelog ===
powermgmt-base (1.29) unstable; urgency=low

  * Fix MAKEDEV reference to work when makedev package not installed.
    (closes: Bug#387943)

 -- Chris Hanson <cph@debian.org>  Sun, 17 Sep 2006 14:33:14 -0400

powermgmt-base (1.28) unstable; urgency=low

  [requested by Marco d'Itri:]
  * debian/control: change "makedev" dependency to "makedev|udev"
  * debian/powermgmt-base.postrm: removed
  * debian/powermgmt-base.postinst: removed devfs stuff
  
  [other:]
  * debian/compat, debian/control: bump to version 5

 -- Chris Hanson <cph@debian.org>  Fri,  8 Sep 2006 22:04:59 -0400

powermgmt-base (1.27) unstable; urgency=low

  * on_ac_power must use explicit /sbin/ prefixes to refer to *_available,
    since /sbin isn't normally on the path.  (closes: Bug#383981)

 -- Chris Hanson <cph@debian.org>  Mon, 21 Aug 2006 09:13:31 -0400

powermgmt-base (1.26) unstable; urgency=low

  * Make /usr/bin/on_ac_power be a symlink to the new location in /sbin,
    for backwards compatibility.

 -- Chris Hanson <cph@debian.org>  Thu, 17 Aug 2006 00:15:54 -0400

powermgmt-base (1.25) unstable; urgency=low

  * Use cdbs for debian/rules.
  * Move executables to /sbin.  (closes: Bug#367894)
  * Eliminate obsolete devfs files.  (closes: Bug#374309)
  * Add missing dependency for depmod.  (closes: Bug#375886)

 -- Chris Hanson <cph@debian.org>  Mon, 14 Aug 2006 22:30:20 -0400
