## powermgmt-base 1.29build1

=== debian/changelog ===
powermgmt-base (1.29build1) feisty; urgency=low

  * Rebuild for changes in the amd64 toolchain.

 -- Matthias Klose <doko@ubuntu.com>  Mon,  5 Mar 2007 01:24:51 +0000
