## powermgmt-base 1.30

=== debian/changelog ===
powermgmt-base (1.30) unstable; urgency=low

  * debian/control: bump standards-version (no changes).
  * Use /sbin/MAKEDEV rather than /dev/MAKEDEV.  (closes: Bug#449049)

 -- Chris Hanson <cph@debian.org>  Sun, 17 Feb 2008 15:43:30 -0500
