## powermgmt-base 1.30+nmu1

=== debian/changelog ===
powermgmt-base (1.30+nmu1) unstable; urgency=low

  * NMU
  * on_ac_power: Use /sys/class/power_supply on 2.6.25+ systems where
    /proc/acpi/ac_adaptor is no longer present. Closes: #473629
    (Patch by Vefa Bicakci.)

 -- Joey Hess <joeyh@debian.org>  Mon, 01 Sep 2008 13:27:22 -0400
