=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Chris Hanson <cph@debian.org>
 Build-Depends: debhelper (>= 5.0.0), cdbs
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: powermgmt-base
 Architecture: any
