## powermgmt-base 1.31

=== Makefile ===

all: build

install: 
	$(MAKE) -C src install

uninstall:

depend:

build:
	$(MAKE) -C src all

kdist_clean: clean

clean:
	$(MAKE) -C src clean

deb:
	debian/rules clean
	debian/rules binary
