=== debian/changelog ===
powermgmt-base (1.31) unstable; urgency=low

  * debian/control: Remove dependency on modutils.
  * debian/powermgmt-base.postinst: Don't use /sbin/MAKEDEV.
    (closes: Bug#449049)
  * on_ac_power: Use /sys/class/power_supply if present on *all* systems,
    not just acpi systems, as this should be the preferred abstraction on
    all platforms.  LP: #321219.  (closes: Bug#555905)
  * debian/control: Reverse order of udev and makedev.
    (closes: Bug#546879)
  * debian/control: Bump standards-version (no changes).
  * debian/copyright: Update GPL reference to include version.

 -- Chris Hanson <cph@debian.org>  Wed, 02 Dec 2009 01:33:15 -0800
