=== debian/control ===
Source: powermgmt-base
Section: utils
Priority: optional
Maintainer: Chris Hanson <cph@debian.org>
Build-Depends: debhelper (>= 5.0.0), cdbs
Standards-Version: 3.8.3

Package: powermgmt-base
Architecture: any
Replaces: apmd (<= 3.0.2-1.17)
Depends: udev | makedev, ${shlibs:Depends}, ${misc:Depends}, module-init-tools
Description: Common utils and configs for power management
 This package contains utilities and configuration files
 for power management that are common to APM and ACPI.
