## powermgmt-base 1.31build1

=== src/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 all: apm_available acpi_available
 
 install: all
-	install -p on_ac_power apm_available acpi_available $(DESTDIR)/usr/bin
+	install -p on_ac_power apm_available acpi_available $(DESTDIR)/sbin
 
 acpi_available: acpi_available.c
 	$(CC) $(CFLAGS) -o $@ $<
