## powermgmt-base 1.31+nmu1

=== src/Makefile ===

DESTDIR =

all:

install:
	install -p on_ac_power apm_available acpi_available $(DESTDIR)/sbin
