=== debian/changelog ===
powermgmt-base (1.31+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Made the package architecture-all by rewriting it in shell scripts.
  * debian/control: stop depending on makedev, udev and kmod since it is not
    actually useful. (Closes: #666512, #684105, #681181)

 -- Marco d'Itri <md@linux.it>  Thu, 01 May 2014 17:39:14 +0200
