=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Standards-Version: 3.8.3
 
 Package: powermgmt-base
-Architecture: any
+Architecture: all
 Replaces: apmd (<= 3.0.2-1.17)
-Depends: udev | makedev, ${shlibs:Depends}, ${misc:Depends}, module-init-tools
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Common utils and configs for power management
  This package contains utilities and configuration files
  for power management that are common to APM and ACPI.
