## powermgmt-base 1.33

=== debian/changelog ===
powermgmt-base (1.33) unstable; urgency=medium

  * Add some technical documentation.
  * Drop pre-pleistocene Replaces.
  * Multi-Arch: foreign.

 -- Adam Borowski <kilobyte@angband.pl>  Tue, 20 Mar 2018 14:19:42 +0100

powermgmt-base (1.32) unstable; urgency=medium

  * New maintainer.  (Closes: #829683)
  * Redo the packaging using dh.
  * Rewrite the copyright file.
  * Drop ancient upstream changelog and README.Debian.
  * Consider USB power to be AC (despite being DC...).  (Closes: LP#1526960)
  * Same for Apple charging bricks (untested).
  * Unbreak APM support (untested) — still available in i386 kernels.
  * But don't try to create APM devices — there's udev, and the fallback
    code was broken anyway.
  * Drop removal of pre-2006 conffiles.
  * Man page and description updates.
  * Move sbin manpages to section 8.  (Closes: #476403)
  * VCS at Salsa.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 14 Mar 2018 01:54:43 +0100
