## powermgmt-base 1.34

=== debian/changelog ===
powermgmt-base (1.34) unstable; urgency=medium

  * Use https for d/copyright format (Ondřej Nový).
  * Fix handling of power sources whose sysfs name includes as space
    (Roman Shipovskij); closes: #927668, LP#1816404.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 21 Apr 2019 02:53:59 +0200
