=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper (>= 11~)
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/powermgmt-base.git
 Vcs-Browser: https://salsa.debian.org/debian/powermgmt-base.git
