## powermgmt-base 1.34+nmu1

=== debian/changelog ===
powermgmt-base (1.34+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:33:11 +0800
