## powermgmt-base 1.36

=== debian/changelog ===
powermgmt-base (1.36) unstable; urgency=medium

  * Accept "Wireless" as AC; present in some non-mainline drivers.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 20 Jul 2019 18:03:39 +0200

powermgmt-base (1.35) unstable; urgency=medium

  * Drop /sbin/{apm,acpi}_available -- not used by anything anymore.
  * dh 12.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 14 Jul 2019 02:39:55 +0200
