## powermgmt-base 1.36ubuntu0.22.04.1

=== debian/changelog ===
powermgmt-base (1.36ubuntu0.22.04.1) jammy; urgency=medium

  * Fix on_ac_power incorrectly reporting AC state on some
    machines with USB type-C ports (LP: #1980991).
  * on_ac_power: improve reporting of AC power status in more scenarios
    (LP: #1980991)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Wed, 04 Jun 2025 14:47:30 +0000
