=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: powermgmt-base
 Section: utils
 Priority: optional
-Maintainer: Adam Borowski <kilobyte@angband.pl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
 Build-Depends: debhelper-compat (= 12)
 Rules-Requires-Root: no
 Standards-Version: 4.4.0
