## powermgmt-base 1.37

=== debian/changelog ===
powermgmt-base (1.37) unstable; urgency=medium

  * New tool: lspower.
  * Rewrite the description.
  * dh 13.

 -- Adam Borowski <kilobyte@angband.pl>  Sat, 20 Aug 2022 22:33:27 +0200
