## powermgmt-base 1.37ubuntu0.1

=== debian/changelog ===
powermgmt-base (1.37ubuntu0.1) noble; urgency=medium

  * Fix on_ac_power incorrectly reporting AC state on some
    machines with USB type-C ports (LP: #1980991).
  * on_ac_power: improve reporting of AC power status in more scenarios
    (LP: #1980991)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Wed, 04 Jun 2025 14:29:58 +0000
