=== debian/control ===
Source: powermgmt-base
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Adam Borowski <kilobyte@angband.pl>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/debian/powermgmt-base.git
Vcs-Browser: https://salsa.debian.org/debian/powermgmt-base.git

Package: powermgmt-base
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: common utils for power management
 This package ships the following scripts:
  * on_ac_power: determine whether the system is powered from battery or
    an abundant supply
  * lspower: list power sources the system knows about, and their status
