## powermgmt-base 1.37+nmu1ubuntu1

=== debian/changelog ===
powermgmt-base (1.37+nmu1ubuntu1) oracular; urgency=medium

  * Fix on_ac_power incorrectly reporting AC state on some
    machines with USB type-C ports (LP: #1980991).

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Tue, 30 Jul 2024 16:59:34 +0300

powermgmt-base (1.37+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Install files into /usr/sbin. (Closes: #1073630)

  [ Adam Borowski ]
  * Drop the ACPI check (fully redundant).

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 08 Jul 2024 00:54:34 +0200
