## powermgmt-base 1.38

=== debian/changelog ===
powermgmt-base (1.38) unstable; urgency=medium

  * Team upload, salsa.d.o debian namespace

  [ наб ]
  * Don't spawn 5 cats per PSU in lspower
  * "powers supply sensors" -> "power s s" in lspower

  [ Ghadi Elie Rahme ]
  * on_ac_power: Fix incorrect AC state on some machines with USB type-C ports
    (Closes: #1025141)

 -- Chris Hofstaedtler <zeha@debian.org>  Sat, 04 Jan 2025 19:09:27 +0100
