## powermgmt-base 1.38ubuntu1~25.04.1

=== debian/changelog ===
powermgmt-base (1.38ubuntu1~25.04.1) plucky; urgency=medium

  * on_ac_power: improve reporting of AC power status in more scenarios
    (LP: #1980991)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Wed, 04 Jun 2025 12:08:42 +0000
