## powermgmt-base 1.38ubuntu1

=== debian/changelog ===
powermgmt-base (1.38ubuntu1) questing; urgency=medium

  * on_ac_power: improve reporting of AC power status in more scenarios
    (LP: #1980991)

 -- Ghadi Elie Rahme <ghadi.rahme@canonical.com>  Tue, 11 Mar 2025 17:49:39 +0000
