## powermgmt-base 1.38ubuntu2

=== debian/changelog ===
powermgmt-base (1.38ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:36:24 +0100
